** this code assumes you have the path as shown below and that the;
** compute_breakdown folder has a subfolder called output, where;
** the results of the programs will be written;
** the PNG file for the "Shoe Zoo" logo is stored in the output folder;
  
%let path=C:\Courses\sgf2017\compute_breakdown;
%let outpath=&path\output;

** WORK.SHOES used in Example_Beginning_Defaults, ;
** Example01, Example02 and Example03 programs; 
proc sort data=sashelp.shoes out=shoes;
  by region product;
  where region in ('Asia', 'Canada', 'Pacific');
run;

** WORK.PCTSHOES used in Example04 programs;
proc sort data=sashelp.shoes out=pctshoes;
  where region in ('Pacific' 'Canada')  ;
  by region product;
run;

** WORK.NEWSHOES used in Example05 programs;
data newshoes;
  set shoes;
  brka = '1';
  brkb = '2';
  brkc = '3';
  brkd = '4';
  output;
run;
